Hi,

we can load a library, a class or a gem with the funtionc "require". If
I want to unload a library, a class or a gem, how can I do this, (or it
is possible?)

Thanks you very much

sayoyo